Subject: Ticket Assigned - order picked and cx got refunded
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:23:54 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order picked and cx got refunded leah guillen                    Bot:  Hi again! Bot:  Please enter your name Customer:  leah guillen Bot:  Hi Leah Guillen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126412046 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547284344            01:53 PM, 06th Mar                   Asmaa                   Hi Leah Guillen, Good afternoon, My name is Asmaa, I will be happy to assist you.           01:54 PM, 06th Mar                     leah guillen                    I got mistaken by order           01:54 PM, 06th Mar                     leah guillen                    I ready got my order  but  in  online telling I didn't received my order           01:55 PM, 06th Mar                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 06th Mar                   Asmaa                   Kindly confirm you have received the order 6126412046 and got the while amount refunded right ?           01:58 PM, 06th Mar                     leah guillen                    Bcoz I need pay my monthly bills for tabby but  they refund           01:58 PM, 06th Mar                     leah guillen                    I ready received package           01:59 PM, 06th Mar                     leah guillen                    Yes           01:59 PM, 06th Mar                   Asmaa                   Hold please           02:00 PM, 06th Mar                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:03 PM, 06th Mar                   Asmaa                   we will inform you via email for the needed procedure [email-masked]           02:03 PM, 06th Mar                   Asmaa                   Is there anything else i can assist you with?           02:03 PM, 06th Mar                     leah guillen                    Just fixed asap bcoz I don't want take problem           02:05 PM, 06th Mar                   Asmaa                   We thank you for your understanding and cooperation           02:05 PM, 06th Mar                     leah guillen                    Bcoz I need to settle my 2bill  for that order           02:05 PM, 06th Mar                     leah guillen                    Ok.           02:06 PM, 06th Mar                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3982628